.all{ background:url(../images/body/bg.gif) center 0 repeat}
.top{ background:url(../images/body/bg_top.jpg) center bottom repeat-x}

h1,h2,h3, strong{ color:#373a3f;}


/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #d4d4d4;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-right: 1px solid #d4d4d4;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #d4d4d4;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
/*== User Registration ==*/
div.k2AccountPage {
  border-top: 1px solid #d4d4d4;
}
div.k2AccountPage > dl {
  border-bottom: 1px solid #d4d4d4;
}
/* Pagination */
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  color:#373a3f ;
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color:#20689f;
}

/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

#footer{ background:url(../images/body/bg_footer.jpg) center 0 repeat-x}